import 'package:flutter/material.dart';

class HistoryScreen extends StatelessWidget {
  const HistoryScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return const Center(
      child: Text(
        'HISTORY 기록 목록 화면',
        style: TextStyle(color: Colors.white70, fontSize: 24),
      ),
    );
  }
}